Subject: Re: How about ST:Generations ? (was Re: lightwave3D on SGI)
From: [email-masked] (John Gross)
Date: Tue, 22 Nov 1994 05:01:45 GMT
Newsgroups: comp.graphics.packages.lightwave

: Lightwave did the medical ship in the final episode of TNG, it will
: be used for all the effects in Voyager, and is used for misc bits and
: pieces in later TNG episodes (all AFAIK).

No, the Pasteur was not LightWave generated (it would have looked better) 
It was a physical model...Where do these rumors get started??

Also, It will not be used for ALL of the effects in Voyager, but a good 
portion of them.

JGross
Amblin Imaging